### Property

# Adw ToolbarView:reveal-bottom-bars

since: 1.4

#### Declaration

    property reveal-bottom-bars: gboolean [ read, write ]

#### Description [src]

Whether bottom bars are visible.

The transition will be animated.

This can be used in combination with `AdwToolbarView:extend-content-to-bottom-edge` to show and hide toolbars in fullscreen.

See `AdwToolbarView:reveal-top-bars`.

Type: | `gboolean`
Available since: | 1.4

Default value | TRUE
Getter method | `adw_toolbar_view_get_reveal_bottom_bars()`
Setter method | `adw_toolbar_view_set_reveal_bottom_bars()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no